PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS748TP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
E/A-Anschluss
48 x 10/100/1000 Mbps 4 x SFP
Elektromagnetische Emissionen
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 50 °C
Datum des Hinzufügens zum System
2007-06-21
G C Anschluss
48 x 10/100/1000 Mbps 4 x SFP
Geräuschpegel
44,8 dB
Gewicht
Lagertemperaturbereich Celsius
Latenzdauer
2,900ns
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
MTBF-Bereich
147,559 Saat
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
96 Gbit/s
Maße Gxdxy
Nichtbetriebs Höhe
3000 m
Nichtbetriebsfeuchte
Produktionsdatum
Produktname
GS748TP
Produktreihe
Sicherheit
CE mark, cUL IEC950/EN60950
Sichern und Übertragen
Ja
Stromversorgungsanforderungen
465 W
Tastentyp
Verbindungs-Clustering
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
802.1x
Verkaufte Märkte
IT
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
®